

<!DOCTYPE html>
<html lang="nb-NO">
    <head>
    	<base href="https://grovik.no"/>
        <meta charset="UTF-8"></meta>
        <title>Grøvik Verk AS</title>
        <link rel="shortcut icon" type="image/x-icon" href="https://grovik.no/wp-content/themes/Kodeks-Grovik/bilder/favicon.png" />
		<link rel="apple-touch-icon" href="https://grovik.no/wp-content/uploads/2021/06/cropped-favicon_grovik.png" />
		<meta name="description" content="Grøvik Verk er norges ledende produsent av komplette takrenne-systemer, og landets eneste produsent av takrenner i aluminium. Grøvikrenna er enkel å montere, har utmerket styrke, unik holdbarhet og er i tillegg svært konkurransedyktig i pris.">
		<meta property="og:title" content="Grøvik Verk AS">
		<meta property="og:image" content="https://grovik.no/wp-content/uploads/2021/06/shareimg.jpeg">
		<meta property="og:description" content="Grøvik Verk er norges ledende produsent av komplette takrenne-systemer, og landets eneste produsent av takrenner i aluminium. Grøvikrenna er enkel å montere, har utmerket styrke, unik holdbarhet og er i tillegg svært konkurransedyktig i pris.">

		<!-- <link rel="stylesheet" href="/css/style2020.css?v=258" /> -->
		<!-- <link rel="stylesheet" href="/css/funfacts.css?v=4" /> -->
		<!-- <link rel="stylesheet" href="/assets/stylesheets/360.css?v=3" /> -->
		<!-- <link rel="stylesheet" href="/assets/stylesheets/prism.css?v=3" /> -->
		<!-- <link rel="stylesheet" href="/css/modal-video.min.css" /> -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0">




		<!--[if lt IE 9]>
		<script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
		<script src="js/selectivizr-min.js"></script>
		<![endif]-->

		<!--[if IE]>
		<script src="js/extranav.js"></script>
		<![endif]-->

		<script  src="//use.typekit.net/mkj0ckn.js"></script>
		<script >try{Typekit.load();}catch(e){}</script>
	   	<script>
		  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		  ga('create', 'UA-46654707-1', 'grovik.no');
		  ga('send', 'pageview');

		</script>
		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />
<link rel="alternate" hreflang="en" href="https://grovik.no/?lang=en" />
<link rel="alternate" hreflang="no" href="https://grovik.no/" />
<link rel="alternate" hreflang="nl" href="https://grovik.no/?lang=nl" />
<link rel="alternate" hreflang="x-default" href="https://grovik.no/" />

	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - Grøvik Verk AS</title>
	<link rel="canonical" href="https://grovik.no/" />
	<meta property="og:locale" content="nb_NO" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - Grøvik Verk AS" />
	<meta property="og:url" content="https://grovik.no/" />
	<meta property="og:site_name" content="Grøvik Verk AS" />
	<meta property="article:modified_time" content="2022-01-10T12:43:43+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://grovik.no/","url":"https://grovik.no/","name":"Home - Grøvik Verk AS","isPartOf":{"@id":"https://grovik.no/#website"},"about":{"@id":"https://grovik.no/#organization"},"datePublished":"2021-05-19T08:04:07+00:00","dateModified":"2022-01-10T12:43:43+00:00","breadcrumb":{"@id":"https://grovik.no/#breadcrumb"},"inLanguage":"nb-NO","potentialAction":[{"@type":"ReadAction","target":["https://grovik.no/"]}]},{"@type":"BreadcrumbList","@id":"https://grovik.no/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://grovik.no/#website","url":"https://grovik.no/","name":"Grøvik Verk AS","description":"","publisher":{"@id":"https://grovik.no/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://grovik.no/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"nb-NO"},{"@type":"Organization","@id":"https://grovik.no/#organization","name":"Grøvik Verk AS","url":"https://grovik.no/","logo":{"@type":"ImageObject","inLanguage":"nb-NO","@id":"https://grovik.no/#/schema/logo/image/","url":"https://grovik.no/wp-content/uploads/2021/06/cropped-favicon_grovik-1.png","contentUrl":"https://grovik.no/wp-content/uploads/2021/06/cropped-favicon_grovik-1.png","width":64,"height":64,"caption":"Grøvik Verk AS"},"image":{"@id":"https://grovik.no/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Grøvik Verk AS &raquo; strøm" href="https://grovik.no/feed/" />
<link rel="alternate" type="application/rss+xml" title="Grøvik Verk AS &raquo; kommentarstrøm" href="https://grovik.no/comments/feed/" />
<link rel='stylesheet' id='formidable-css' href='https://grovik.no/wp-content/plugins/formidable/css/formidableforms.css'  media='all' />
<style id='classic-theme-styles-inline-css' >
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' >
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='mcscrollbarcss-css' href='https://grovik.no/wp-content/themes/Kodeks-Grovik/css/jquery.mCustomScrollbar.css'  media='all' />
<link rel='stylesheet' id='style-2020-css' href='https://grovik.no/wp-content/themes/Kodeks-Grovik/css/style2020.css'  media='all' />
<link rel='stylesheet' id='funfacts-css-css' href='https://grovik.no/wp-content/themes/Kodeks-Grovik/css/funfacts.css'  media='all' />
<link rel='stylesheet' id='360-css-css' href='https://grovik.no/wp-content/themes/Kodeks-Grovik/assets/stylesheets/360.css'  media='all' />
<link rel='stylesheet' id='prism-css-css' href='https://grovik.no/wp-content/themes/Kodeks-Grovik/assets/stylesheets/prism.css'  media='all' />
<link rel='stylesheet' id='modal-video-css-css' href='https://grovik.no/wp-content/themes/Kodeks-Grovik/css/modal-video.min.css'  media='all' />
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/jquery.1.8.3.min.js' id='jquery1.8.3-js'></script>
<script id="jquery1.8.3-js-after" >
var jQuery_1_8_3 = jQuery.noConflict();
</script>
<link rel='shortlink' href='https://grovik.no/' />
<meta name="generator" content="WPML ver:4.6.9 stt:37,1,38;" />
<script >document.documentElement.className += " js";</script>
<link rel="icon" href="https://grovik.no/wp-content/uploads/2021/06/cropped-favicon_grovik-32x32.png" sizes="32x32" />
<link rel="icon" href="https://grovik.no/wp-content/uploads/2021/06/cropped-favicon_grovik-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://grovik.no/wp-content/uploads/2021/06/cropped-favicon_grovik-180x180.png" />
<meta name="msapplication-TileImage" content="https://grovik.no/wp-content/uploads/2021/06/cropped-favicon_grovik-270x270.png" />
    </head>
    <!-- Testing -->
    <body onload="loaded()" class="english">
    			<header class="pageHeader mapping32">
		    
		    <div id="searchOverlay">
    <div class="searchMask"></div>
    <div class="searchContent">
        <div class="innerWrapper">
            <div class="pageContent">
                
                <form name="kindsearch" class="searchbar" method="get" action="https://grovik.no/">
                    
                    
                    <div class="inputWrapper">
                        <input class="inputSearch swapValue" type="text" name="s" autocomplete="off" value="Søk i produkter" />
                    </div>
                    
                <input type='hidden' name='lang' value='no' /></form>
                
            </div>
        </div>
    </div>
</div>		    <div id="funfactOverlay">
			    <div class="funfactContent">
			        <section id="arktis" class="funfactSection animInn">

					    <div class="animItem midtpunkt"></div>
					    <div class="animItem fly"></div>
					    
					    <div class="animItem sommer"></div>
					    <div class="animItem vinter"></div>
					    
					    <div class="animItem turreturText "></div>
					    
					    <div class="animItem sno stor sno1"></div>
					    <div class="animItem sno stor sno2"></div>
					    <div class="animItem sno stor sno3"></div>
					    <div class="animItem sno stor sno4"></div>
					    <div class="animItem sno stor sno5"></div>
					    
					    <div class="animItem sno medium sno20"></div>
					    <div class="animItem sno medium sno21"></div>
					    <div class="animItem sno medium sno22"></div>
					    <div class="animItem sno medium sno23"></div>
					    <div class="animItem sno medium sno24"></div>
					    <div class="animItem sno medium sno25"></div>
					    <div class="animItem sno medium sno26"></div>
					    <div class="animItem sno medium sno27"></div>
					    <div class="animItem sno medium sno28"></div>
					    <div class="animItem sno medium sno29"></div>
					    <div class="animItem sno medium sno30"></div>
					    <div class="animItem sno medium sno31"></div>
					    
					    <div class="animItem sno liten sno40"></div>
					    <div class="animItem sno liten sno41"></div>
					    <div class="animItem sno liten sno42"></div>
					    <div class="animItem sno liten sno43"></div>
					    <div class="animItem sno liten sno44"></div>
					    <div class="animItem sno liten sno45"></div>
					    <div class="animItem sno liten sno46"></div>
					    <div class="animItem sno liten sno47"></div>
					    <div class="animItem sno liten sno48"></div>
					    <div class="animItem sno liten sno49"></div>
					    <div class="animItem sno liten sno50"></div>
					    <div class="animItem sno liten sno51"></div>
					    <div class="animItem sno liten sno52"></div>
					    <div class="animItem sno liten sno53"></div>
					    <div class="animItem sno liten sno54"></div>
					    <div class="animItem sno liten sno55"></div>
					    <div class="animItem sno liten sno56"></div>
					    <div class="animItem sno liten sno57"></div>
					    <div class="animItem sno liten sno58"></div>
					</section>
			        <section id="hvaler" class="funfactSection animInn">
					    <div id="hvalerBg" class="animItem"></div>

					    <div id="hvalerInnhold" class="animItem hvalerItem"></div>
					    <div id="hvalText" class="animItem "></div>
					    <div id="hvalHoyre" class="animItem hval"></div>
					    <div id="hvalVenstre" class="animItem hval"></div>
					    
					    <div class="animItem fisk venstrefisk fisk01"></div>
					    <div class="animItem fisk venstrefisk fisk02"></div>
					    <div class="animItem fisk venstrefisk fisk03"></div>
					    <div class="animItem fisk venstrefisk fisk04"></div>
					    <div class="animItem fisk venstrefisk fisk05"></div>
					    
					    <div class="animItem fisk hoyrefisk fisk10"></div>
					    <div class="animItem fisk hoyrefisk fisk11"></div>
					    <div class="animItem fisk hoyrefisk fisk12"></div>
					    <div class="animItem fisk hoyrefisk fisk13"></div>
					    
					    <div class="animItem bobler boble1"></div>
					    <div class="animItem bobler boble2"></div>
					    <div class="animItem bobler boble3"></div>
					    <div class="animItem bobler boble4"></div>
					</section>
			        <section id="sumo" class="funfactSection animInn">
					    <div class="animItem storSky"></div>
					    <div class="animItem sumoKis"></div>
					    
					    <div class="animItem mediumSky sky01"></div>
					    <div class="animItem mediumSky sky02"></div>
					    
					    <div class="animItem mediumSky sky04"></div>
					    <div class="animItem mediumSky sky05"></div>
					    
					    
					    <div class="animItem litaSky sky10"></div>
					    <div class="animItem litaSky sky11"></div>
					    <div class="animItem litaSky sky12"></div>
					    <div class="animItem litaSky sky13"></div>
					    <div class="animItem litaSky sky14"></div>
					    <div class="animItem litaSky sky15"></div>
			    
					    <div class="animItem bitteLitaSky sky20"></div>
					    <div class="animItem bitteLitaSky sky21"></div>
					    <div class="animItem bitteLitaSky sky22"></div>
					    <div class="animItem bitteLitaSky sky23"></div>
					    <div class="animItem bitteLitaSky sky24"></div>
					    <div class="animItem bitteLitaSky sky25"></div>
					    <div class="animItem bitteLitaSky sky26"></div>
					    <div class="animItem bitteLitaSky sky27"></div>
					    <div class="animItem bitteLitaSky sky28"></div>
					    
					    <div class="animItem sumoText "></div>
					</section>
			        <section id="verdenRundt" class="funfactSection animInn">

					    <div class="animItem jordkloden"></div>
					    <div class="animItem takrennen"></div>
					    
					    <div class="animItem mediumSky sky04"></div>
					    <div class="animItem mediumSky sky05"></div>
					    
					    
					    <div class="animItem litaSky sky10"></div>
					    <div class="animItem litaSky sky11"></div>
					    <div class="animItem litaSky sky12"></div>
					    <div class="animItem litaSky sky13"></div>
					    
					    <div class="animItem bitteLitaSky sky20"></div>
					    <div class="animItem bitteLitaSky sky22"></div>
					    <div class="animItem bitteLitaSky sky24"></div>
					    <div class="animItem bitteLitaSky sky25"></div>
					    <div class="animItem bitteLitaSky sky26"></div>
					    <div class="animItem bitteLitaSky sky28"></div>
					    
					    <div class="animItem jordenrundtText "></div>
			    
					</section>
			        <div id="venstreNavFunfacts"></div>
			        <div id="hoyreNavFunfacts"></div>
			    </div>
			    <div class="funfactMask"></div>
			</div>
		    <div id="topMenuOptions" >
		        <div class="chooseLang" >
		            <a href="https://grovik.no/?lang=en" class="" style="background-image: url(https://grovik.no/wp-content/uploads/flags/eng.svg);" ><span>Engelsk</span></a><a href="https://grovik.no/?lang=nl" class="" style="background-image: url(https://grovik.no/wp-content/uploads/flags/ned.svg);" ><span>Nederlandsk</span></a><a  class="" style="background-image: url(https://grovik.no/wp-content/uploads/flags/nor.svg);" ><span>Norsk bokmål</span></a>		        </div>
		            		        <div id="menuToggle2" ></div>
		        <div id="searchToggle" ></div>
		    </div>
		    <div class="innerWrapper" >
		        
				<div id="funfactToggle"></div>

				<div id="menuToggle" class="mainNavToggle">
				    <div class="logo mork"></div>
				    <div class="logo lys"></div>
				</div>
				<div class="menuToggleIntro"></div>
				<div class="navScroller">
				    <nav class="mainNavigation">
				<ul class="level0 menySideNr0">
									<li class="level1 odd ">
				        <a href="https://grovik.no/om-grovik/">Om Grøvik</a>
				        <ul class="level1">

											<li class="level2 odd "><a href="https://grovik.no/om-grovik#kvalitet">Kvalitet</a></li>
												<li class="level2 even "><a href="https://grovik.no/om-grovik#markedsleder">Markedsleder</a></li>
												<li class="level2 odd "><a href="https://grovik.no/om-grovik#innovasjon">Innovasjon</a></li>
												<li class="level2 even "><a href="https://grovik.no/om-grovik#miljø">Miljø</a></li>
											</ul>
				    </li>
								<li class="level1 even ">
				        <a href="https://grovik.no/produkt/">Produkter</a>
				        <ul class="level1">

											<li class="level2 odd "><a href="https://grovik.no/produkter/takrenner/">Takrenner</a></li>
												<li class="level2 even "><a href="https://grovik.no/produkter/nedlopsror/">Nedløpsrør</a></li>
												<li class="level2 odd "><a href="https://grovik.no/produkter/beslagvarer/">Beslagvarer</a></li>
												<li class="level2 even "><a href="https://grovik.no/produkter/spesialdeler/">Spesialdeler</a></li>
												<li class="level2 odd "><a href="https://grovik.no/dokument-video/">Dokument/video</a></li>
												<li class="level2 even "><a href="https://grovik.no/nettbutikk/">Nettbutikk</a></li>
												<li class="level2 odd "><a href="https://grovik.no/huskonfigurator/">Huskonfigurator</a></li>
												<li class="level2 even "><a href="https://grovik.no/kapasitetskalkulator/">Kapasitets-beregner</a></li>
												<li class="level2 odd "><a href="https://grovik.no/farger/">Farger</a></li>
											</ul>
				    </li>
								<li class="level1 odd ">
				        <a href="https://grovik.no/historie/">Historie</a>
				        <ul class="level1">

											<li class="level2 odd "><a href="https://grovik.no/historie#gründeren">Gründeren</a></li>
												<li class="level2 even "><a href="https://grovik.no/historie#50-tallet">50-tallet</a></li>
												<li class="level2 odd "><a href="https://grovik.no/historie#60-tallet">60-tallet</a></li>
												<li class="level2 even "><a href="https://grovik.no/historie#70-tallet">70-tallet</a></li>
												<li class="level2 odd "><a href="https://grovik.no/historie#80-tallet">80-tallet</a></li>
												<li class="level2 even "><a href="https://grovik.no/historie#90-tallet">90-tallet</a></li>
												<li class="level2 odd "><a href="https://grovik.no/kd_grovik/historie#dei-siste-åra">Dei siste åra</a></li>
											</ul>
				    </li>
								<li class="level1 even ">
				        <a href="https://grovik.no/kontakt/">Kontakt</a>
				        <ul class="level1">

											<li class="level2 odd "><a href="https://grovik.no/kontakt#kontakpersoner">Kontakt</a></li>
												<li class="level2 even "><a href="https://grovik.no/kontakt#besoksadresse">Åpningstider</a></li>
												<li class="level2 odd "><a href="https://grovik.no/kontakt#forhandlere">Forhandlere</a></li>
											</ul>
				    </li>
						</ul>
	
				        <div class="clearfix"></div>
				    </nav>
				    				    <nav id="featuresNav">
				        <h3>Aktuelt</h3>
				        <ul class="level0">
				    				    
				            <li class="level1 innovasjon"><div class="featureIcon"></div><a href="https://grovik.no/om-grovik#innovasjon">Innovasjon</a></li>
									    
				            <li class="level1 miljo"><div class="featureIcon"></div><a href="https://grovik.no/om-grovik#miljø">Miljø</a></li>
									    
				            <li class="level1 aktuelt"><div class="featureIcon"></div><a href="https://grovik.no">Hjem</a></li>
									    
				            <li class="level1 login"><div class="featureIcon"></div><a href="https://grovik.no/nettbutikk/">Login</a></li>
									    
				            <li class="level1 byggDittEget"><div class="featureIcon"></div><a href="https://grovik.no/huskonfigurator/">Huskonfigurator</a></li>
											</ul>
				        <div class="clearfix"></div>
				    </nav>
									</div>
		            
		        <nav class="subNavigation" >
		            <div class="subnavtoggler" >
		                <div class="subnavtogglertext" >
		                    <span class="crumb" ></span>
		                    <span class="activesubnavpoint" ></span></div>
		                <div class="subnavtogglericon" ></div></div>
		            <div class="subNavInfo" >
		                <div class="subNavLinje" ></div>
		                <div class="subNavInfoContainer" ></div></div>
		            <ul></ul>
		        </nav>
		        <div class="smallLangSelect" >
		            <div class="chooseLang" >
		                <a href="http://grovik.org" class="eng" style="display: none;"><span >English</span></a>
		                <a class="nor current" style="display: none;"><span >Norsk</span></a>
		                
<div class="wpml-ls-statics-shortcode_actions wpml-ls wpml-ls-legacy-list-horizontal">
	<ul><li class="wpml-ls-slot-shortcode_actions wpml-ls-item wpml-ls-item-en wpml-ls-first-item wpml-ls-item-legacy-list-horizontal">
				<a href="https://grovik.no/?lang=en" class="wpml-ls-link">
                    <span class="wpml-ls-native" lang="en">English</span><span class="wpml-ls-display"><span class="wpml-ls-bracket"> (</span>Engelsk<span class="wpml-ls-bracket">)</span></span></a>
			</li><li class="wpml-ls-slot-shortcode_actions wpml-ls-item wpml-ls-item-no wpml-ls-current-language wpml-ls-item-legacy-list-horizontal">
				<a href="https://grovik.no/" class="wpml-ls-link">
                    <span class="wpml-ls-native">Norsk bokmål</span></a>
			</li><li class="wpml-ls-slot-shortcode_actions wpml-ls-item wpml-ls-item-nl wpml-ls-last-item wpml-ls-item-legacy-list-horizontal">
				<a href="https://grovik.no/?lang=nl" class="wpml-ls-link">
                    <span class="wpml-ls-native" lang="nl">Nederlands</span><span class="wpml-ls-display"><span class="wpml-ls-bracket"> (</span>Nederlandsk<span class="wpml-ls-bracket">)</span></span></a>
			</li></ul>
</div>
		                <a href="https://grovik.no/?lang=en" class="" style="background-image: url(https://grovik.no/wp-content/uploads/flags/eng.svg);" ><span>Engelsk</span></a><a href="https://grovik.no/?lang=nl" class="" style="background-image: url(https://grovik.no/wp-content/uploads/flags/ned.svg);" ><span>Nederlandsk</span></a><a  class="" style="background-image: url(https://grovik.no/wp-content/uploads/flags/nor.svg);" ><span>Norsk bokmål</span></a>		            </div>
		        </div>
		    </div>
		</header>

    <div class="wrapper horizontal introSlider">
        
        <div id="scroller">
                        <section class="slide firstSlide">
                    <span class="sectionBackgroundImage hide"><img src="https://grovik.no/wp-content/uploads/2021/05/grovik_regn_utsikt.jpg" /></span>
                    <div class="mask hoyreMaske"><span class="hoyremaskeImg"></span></div>
                    <div class="slideBlock slideImage">
                        <h2 class="hide setHeader">Velkommen</h2>
                        <div id="frontVideo">
                            
                            <div class="introContainer">
                                <div id="introInfo">
                                    
                                    <div class="grovikTypo"></div>
                                    <h2 class="introHeader">Norges ledende takrenneleverandør</h2>
                                    <div class="introBadge"></div>
                                    
                                    
                                </div>
                                
                            </div>
                                                        <button data-video-id="436390086" class="videoLink js-video-button">Spill av film</button>
                                                        <video autoplay muted loop playsinline id="myVideo">
                                <source src="https://player.vimeo.com/external/453942842.hd.mp4?s=28440ee1da8ac7780afbd6f0a36b3f54e759785d&profile_id=175" type="video/mp4" />
                            </video>
                        </div>
                    </div>
                    <div class="mask venstreMaske">
                        <div class="mask maskImage"></div>
                        <span class="venstremaskePng"></span>
                        <span class="venstremaskeBg"></span>
                    </div>
                    <div class="slideBlock slideImageInfo">
                        <span class="thisBackground">https://grovik.no/wp-content/uploads/2021/05/hoyreMaske.png</span>
                        <div class="slideImageInfoOverlay">
                            <div class="innerWrapper">
                                <div class="pageContent aktueltSmallInfo" data-section-name="Velkommen">
                                    <div class="h2linje" ></div>
                                    <h2 >Grøvik</h2>
                                    <div class="h2linje" ></div>
                                    <p>Norges ledende takrenneleverand&amp;oslash;r</p>
                                </div>      
                            </div>
                        </div>
                    </div>
                </section>
                                <section class="slide">
                    <span class="sectionBackgroundImage hide" >https://grovik.no/wp-content/uploads/2021/05/Om_grovik.jpg</span>
                    <div class="mask hoyreMaske" ><span class="hoyremaskeImg" >https://grovik.no/wp-content/uploads/2021/05/hoyreMaske.png</span></div>
                    <div class="slideBlock slideImage" >
                        <h2 class="hide setHeader" >Om Grøvik</h2>
                        <a class="aktueltButton" href="https://grovik.no/om-grovik/">
                            
                                <img src="https://grovik.no/wp-content/uploads/2021/05/Om_Grovik_negativ.png" alt="https://grovik.no/wp-content/uploads/2021/05/Om_Grovik_negativ.png" class="basic" />
                            
                                <img src="https://grovik.no/wp-content/uploads/2021/05/Om_Grovik_positiv.png" alt="https://grovik.no/wp-content/uploads/2021/05/Om_Grovik_positiv.png" class="hover" /></a>
                                            </div>
                    <div class="mask venstreMaske" >
                        <div class="mask maskImage" ></div>
                        <span class="venstremaskePng" >https://grovik.no/wp-content/uploads/2021/05/Blue_v_1.png</span>
                        <span class="venstremaskeBg" ></span>
                    </div>
                    
                    <div class="slideBlock slideImageInfo" >
                        <span class="thisBackground" >https://grovik.no/wp-content/uploads/2021/05/Blue_1.png</span>
                        <div class="slideImageInfoOverlay" >
                            <div class="innerWrapper" >
                                <div class="pageContent aktueltSmallInfo" data-section-name="Om Grøvik">
                                    <div class="h2linje" ></div>
                                    <h2 >Om Grøvik</h2>
                                    <div class="h2linje" ></div>
                                    <p><span><p>Grøvik Verk er norges ledende produsent av komplette takrenne-systemer, og landets eneste produsent av takrenner i aluminium.</p>
</span></p>
                                    <p><span></span></p>
                                                                        <p><a href="https://grovik.no/om-grovik/" target="_blank"><span>Link til side</span></a></p>
                                                                    </div>
                            </div>
                        </div>
                    </div>
                </section>
                                <section class="slide">
                    <span class="sectionBackgroundImage hide" >https://grovik.no/wp-content/uploads/2021/05/stor_renne_detalj3.jpg</span>
                    <div class="mask hoyreMaske" ><span class="hoyremaskeImg" >https://grovik.no/wp-content/uploads/2021/05/Blue_h_1.png</span></div>
                    <div class="slideBlock slideImage" >
                        <h2 class="hide setHeader" >Produkter</h2>
                        <a class="aktueltButton" href="https://grovik.no/produkt/">
                            
                                <img src="https://grovik.no/wp-content/uploads/2021/05/Produkter_negativ.png" alt="https://grovik.no/wp-content/uploads/2021/05/Produkter_negativ.png" class="basic" />
                            
                                <img src="https://grovik.no/wp-content/uploads/2021/05/Produkter_positiv.png" alt="https://grovik.no/wp-content/uploads/2021/05/Produkter_positiv.png" class="hover" /></a>
                                            </div>
                    <div class="mask venstreMaske" >
                        <div class="mask maskImage" ></div>
                        <span class="venstremaskePng" >https://grovik.no/wp-content/uploads/2021/05/Blue_v_2.png</span>
                        <span class="venstremaskeBg" ></span>
                    </div>
                    
                    <div class="slideBlock slideImageInfo" >
                        <span class="thisBackground" >https://grovik.no/wp-content/uploads/2021/05/Blue_1.png</span>
                        <div class="slideImageInfoOverlay" >
                            <div class="innerWrapper" >
                                <div class="pageContent aktueltSmallInfo" data-section-name="Produkter">
                                    <div class="h2linje" ></div>
                                    <h2 >Produkter</h2>
                                    <div class="h2linje" ></div>
                                    <p><span><p>Grøvikrenna er et komplett takrennesystem som produseres av aluminium i fire varianter: T100, T120, T125 og T150.</p>
</span></p>
                                    <p><span></span></p>
                                                                        <p><a href="https://grovik.no/produkt/" target="_blank"><span>Link til side</span></a></p>
                                                                    </div>
                            </div>
                        </div>
                    </div>
                </section>
                                <section class="slide">
                    <span class="sectionBackgroundImage hide" >https://grovik.no/wp-content/uploads/2021/05/Huskonfigurator_Bilde.jpg</span>
                    <div class="mask hoyreMaske" ><span class="hoyremaskeImg" >https://grovik.no/wp-content/uploads/2021/05/Blue_h_2.png</span></div>
                    <div class="slideBlock slideImage" >
                        <h2 class="hide setHeader" >Huskonfigurator</h2>
                        <a class="aktueltButton" href="https://grovik.no/huskonfigurator/">
                            
                                <img src="https://grovik.no/wp-content/uploads/2021/05/Huskonfigurator_negativ.png" alt="https://grovik.no/wp-content/uploads/2021/05/Huskonfigurator_negativ.png" class="basic" />
                            
                                <img src="https://grovik.no/wp-content/uploads/2021/05/Huskonfigurator_positiv.png" alt="https://grovik.no/wp-content/uploads/2021/05/Huskonfigurator_positiv.png" class="hover" /></a>
                                            </div>
                    <div class="mask venstreMaske" >
                        <div class="mask maskImage" ></div>
                        <span class="venstremaskePng" >https://grovik.no/wp-content/uploads/2021/05/Blue_v_4.png</span>
                        <span class="venstremaskeBg" ></span>
                    </div>
                    
                    <div class="slideBlock slideImageInfo" >
                        <span class="thisBackground" >https://grovik.no/wp-content/uploads/2021/05/Blue_4.png</span>
                        <div class="slideImageInfoOverlay" >
                            <div class="innerWrapper" >
                                <div class="pageContent aktueltSmallInfo" data-section-name="Huskonfigurator">
                                    <div class="h2linje" ></div>
                                    <h2 >Huskonfigurator</h2>
                                    <div class="h2linje" ></div>
                                    <p><span><p>Du kan med huskonfiguratoren din sette opp og velge farger og systemer fra Grøvik. Her kan du óg kapasitetsberegne størrelsen på huset ditt, for å se hvilken takrennetype du bør velge.</p>
</span></p>
                                    <p><span></span></p>
                                                                        <p><a href="https://grovik.no/huskonfigurator/" target="_blank"><span>Link til side</span></a></p>
                                                                    </div>
                            </div>
                        </div>
                    </div>
                </section>
                                <section class="slide">
                    <span class="sectionBackgroundImage hide" >https://grovik.no/wp-content/uploads/2021/05/hist_1.jpg</span>
                    <div class="mask hoyreMaske" ><span class="hoyremaskeImg" >https://grovik.no/wp-content/uploads/2021/05/Blue_h_4.png</span></div>
                    <div class="slideBlock slideImage" >
                        <h2 class="hide setHeader" >Historie</h2>
                        <a class="aktueltButton" href="https://grovik.no/historie/">
                            
                                <img src="https://grovik.no/wp-content/uploads/2021/05/Historie_negativ.png" alt="https://grovik.no/wp-content/uploads/2021/05/Historie_negativ.png" class="basic" />
                            
                                <img src="https://grovik.no/wp-content/uploads/2021/05/Historie_positiv.png" alt="https://grovik.no/wp-content/uploads/2021/05/Historie_positiv.png" class="hover" /></a>
                                            </div>
                    <div class="mask venstreMaske" >
                        <div class="mask maskImage" ></div>
                        <span class="venstremaskePng" ></span>
                        <span class="venstremaskeBg" ></span>
                    </div>
                    
                    <div class="slideBlock slideImageInfo" >
                        <span class="thisBackground" >https://grovik.no/wp-content/uploads/2021/05/Blue_5.png</span>
                        <div class="slideImageInfoOverlay" >
                            <div class="innerWrapper" >
                                <div class="pageContent aktueltSmallInfo" data-section-name="Historie">
                                    <div class="h2linje" ></div>
                                    <h2 >Historie</h2>
                                    <div class="h2linje" ></div>
                                    <p><span><p>Grøviks historie går helt tilbake til 1956. Se mer av historiefortellingen her</p>
</span></p>
                                    <p><span></span></p>
                                                                        <p><a href="https://grovik.no/historie/" target="_blank"><span>Link til side</span></a></p>
                                                                    </div>
                            </div>
                        </div>
                    </div>
                </section>
                        </div>    
        <div id="venstreAktueltNav" class="slidenav"></div>
        <div id="hoyreAktueltNav" class="slidenav"></div>
    </div>

<script>
    var template_dir = 'https://grovik.no/wp-content/themes/Kodeks-Grovik';
</script>
		<link rel='stylesheet' id='wpml-legacy-horizontal-list-0-css' href='https://grovik.no/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-list-horizontal/style.min.css'  media='all' />
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/waypoints.min.js' id='waypoint-js-js'></script>
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/jquery.hammer.1.0.5.js' id='jquery-hammer-js'></script>
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/modernizr.grovik.js' id='modernizer-js'></script>
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/threesixty.js' id='threesixty-js'></script>
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/jquery.easing.1.3.js' id='jquery-easing-js'></script>
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/functions2020-2.js' id='functions-js'></script>
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/jquery-modal-video.min.js' id='modal-video-js'></script>
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/modal-video-config.js' id='modal-video-config-js'></script>
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/jquery.mCustomScrollbar.concat.min.js' id='mcscrollbarjs-js'></script>
<script  id='javascript-script-js-extra'>
/* <![CDATA[ */
var js_params = {"stylesheet_dir":"https:\/\/grovik.no\/wp-content\/themes\/Kodeks-Grovik"};
/* ]]> */
</script>
<script  src='https://grovik.no/wp-content/themes/Kodeks-Grovik/js/javascript2020.js' id='javascript-script-js'></script>
    
    </body>        
    
</html>